rpp

    0.1.0 • Public • Published

    rpp

    "Require++" require a collection of files (modules and or assets), using glob expressions

    build status dependencies dev-dependencies

    npm

    Install

    npm i rpp

    DownloadsWeekly Downloads

    4

    Version

    0.1.0

    License

    MIT

    Last publish

    Collaborators

    • avatar